import type { DefaultBrowserPageHandlerInterface } from '../default_browser.mojom-webui.js';
export interface DefaultBrowserBrowserProxy {
    handler: DefaultBrowserPageHandlerInterface;
}
export declare class DefaultBrowserBrowserProxyImpl implements DefaultBrowserBrowserProxy {
    handler: DefaultBrowserPageHandlerInterface;
    private constructor();
    static getInstance(): DefaultBrowserBrowserProxy;
    static setInstance(proxy: DefaultBrowserBrowserProxy): void;
}
